Subject: Flame the advertisers!

From: [email-masked] (Topsoil)
Date: 20 Mar 1995 23:45:21 -0500

Friends,

I regret putting a non-garden-related posting on this newsgroup, but am
extraordinarily disturbed to see the recent "retail sales" promotions on
this newsgroup.  If you agree, may I suggest that you send appropriate
email to (one of?) those responsible?  Here is the email address:

[email-masked]

I think it is important to send a strong message that the newsgroups on
the internet are for discussions and questions relating to the specific
topic, and NEVER for junk email solicitations.  Imagine having to sort
through 15 dozen ads just to find a real question or topic of discussion! 
Please take a moment to let this advertiser know that you will NEVER do
business with an enterprise that intrudes upon a newsgroup in such an
inappropriate manner.

Thanks in advance,
E Johnson